@font-face {
font-family: proxima-nova;
src: url(../fonts/ProximaNova-Regular.otf);
}
@font-face {
font-family: proxima-novabold;
src: url(../fonts/ProximaNova-Bold.otf);
}
body{  font-family: proxima-nova !important;}
html{position: relative; min-height: 100%;}
b, h1, h2, h3, h4, h5, h6, #OrganizerProfile label, .big_number{font-family: proxima-novabold !important;}
footer{position: absolute;bottom:0;}
.event-title{font-size: 22px;    
    background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);
        -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
padding-left: 30px;}
.select2-container--default .select2-selection--single, .select2-selection .select2-selection--single{
border: 1px solid #d6df4d !important; border-radius: 5px;
}
span.select2-selection:before, .user-menu .dropdown-toggle:before {
font-family: 'Glyphicons Halflings';
content: "\e114";
float: right;
-ms-transform: rotate(0deg);
-webkit-transform: rotate(0deg);
transform: rotate(0deg);
color: #ffffff;
}
a:hover{text-decoration: none;}
.sidebar-menu .icon{
font-size: 22px;   
float: left;
padding-right: 10px;
}
.user-menu .dropdown-toggle:before{padding-top: 5px;padding-left:10px;}
.main-header{min-height: auto !important;}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
background-color: #d6df4d;
}
.select2-container--default.select2-container--focus .select2-selection--multiple, .select2-container--default .select2-search--dropdown .select2-search__field {
border-color: #d6df4d !important;
}
.popupcheckbox input,.multiselect-container input{
    height: 17px;
    width: 16px;
    background-color: #f2f4f6;
}
.popupcheckbox input:checked,.multiselect-container input:checked{
    
    background-color: transparent;
}
.popupcheckbox input::before, .multiselect-container input::before {
    content: "\f096";
         font-family: "FontAwesome" !important;
    font-size: 23px;
    margin-top: -5px;
    /* width: 1.3em; */
    border-radius: 5px;
    text-align: center;
    margin-left: -3px;
  display: inline-block;
  color: #c5c5c5;
}
.popupcheckbox input:checked::before, .multiselect-container input:checked::before {
    content: "\f046";
      font-family: "FontAwesome" !important;
  color: #40b24e;
}
.selectcheckbox .dropdown-menu>.active>a, .selectcheckbox  .dropdown-menu>.active>a:focus, .selectcheckbox  .dropdown-menu>.active>a:hover{background-color: transparent !important; color:#666666 !important;}
.popupcheckbox input, .multiselect-container select, .multiselect-container input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.multiselect-container .checkbox input[type=checkbox]{margin-left: -29px;}
.multiselect{padding:7px;}
.multiselect-selected-text{float: left;}
.selectcheckbox .caret{float: right; margin-top:7px;}
.user-menu a{color:#666666;}
.select2-container--default .select2-results__option[aria-selected=true]{background-color: #d6df4d;}
.main-header .navbar{ padding-top:30px;}
.shadow-right{box-shadow: 5px 5px 5px #dcdada;}
.shadow-left{    box-shadow: -3px 3px 5px #dcdada;}
.white-bg{background-color:#ffffff;}
.main-footer{position: absolute;background-color: #1c202e;margin-left:0;float: left;width:100%;color:#ffffff;padding:0;bottom: 0;}
footer a{background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.bg-black{background-color:#1b1919;}
.padding-fifteen{padding-top:15px;padding-bottom:15px;}
.main-header .logo{padding-top:30px;padding-left:30px;}
.fa-envelope, .fa-bell{font-size: 20px !important; color:#666666;}
.circle{border-radius: 50%;}
.notifivation{height: 17px;
width: 17px;
line-height: 12px !important;
font-size: 10px !important;
font-weight: bold;
border: 1px solid #ffffff;
margin-top: -14px;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus{background-color: transparent;}
.navbar-nav>.user-menu .user-image{
float: left;
width: 35px;
height: 35px;
border-radius: 50%;
margin-right: 10px;
margin-top: -8px;
border: 2px solid #666666;
}
.navbar-nav .fa-user{font-size: 23px; 
color:#ffffff;
border: 2px solid #ffffff;
border-radius: 50%;
width: 30px;
height: 30px;
text-align: center;
padding-top: 5px;
overflow: hidden;
vertical-align: middle;
}
.navbar-nav>li>a{padding-top: 0 !important;
padding-bottom: 0 !important;
}
.navbar-nav>.user-menu>.dropdown-menu>.user-footer{background-color: #666666;}
.user-footer a{color:#ffffff;}
.sidebar-menu>li a{padding-left:30px;    color: #666666;}
.sidebar-menu>li.active {
border-left: 6px solid #ff6a2d;
}
.nav-second-level li .activeone{background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);
    float: left;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
.sidebar .nav>li.active>a {
color:#d6df4d !important;
}
.collapse.in a{color:#ffffff !important;}
.sidebar-menu>li{border-left: 6px solid transparent;}
.sidebar-menu>li:hover{border-left: 6px solid #ff6a2d;
}
.pl-none{padding-left:0;}
.editprofile ul li {
list-style: none;
}
.editprofile ul{padding:0;margin-top:20px;margin-bottom:0;}
.editprofile .icon{font-size: 20px; color:#666666; vertical-align: middle;}
.editprofile a{color:#666666;}
.ch_hover, .ch_normal {
width: 100% !important;
}
.ch_hover a {
cursor: pointer !important;
color: #ffffff !important;
}
.contenthover {
color: #f5f5f5;
font-size: 13px;
text-decoration: none;
}
.myLabel input {
position: absolute;
z-index: 2;
opacity: 0;
width: 100%;
height: 100%;
cursor: pointer;
}
.section-spacing{padding-top: 20px;padding-bottom:20px;}
.profileform {
border-bottom: 1px solid #cccccc;
padding: 7px 0;
}
.profileform:last-child {
border-bottom: none;
}
.notifications-menu{font-size: 20px;}
.profile-main{width:170px;}
.profiledetail{width:69%;}
.profile_info  {margin-left:15px;margin-right:15px;}
.editprofilemain{margin-left:15px;margin-right:15px;}
}
.logomain{width:290px;line-height: 67px;}
.logomain img{padding-left:40px;    padding-left: 40px;
    padding-top: 14px;
    padding-bottom: 10px;}
.navbar-default{padding-top:20px;background-color: #3b4056; border-bottom: 0; }
.notifivation {
height: 22px;
width: 22px;
line-height: 17px !important;
font-size: 10px !important;
font-weight: bold;
border: 1px solid #ffffff;
margin-top: -9px;
float: left;
margin-left: -25px;
}
.main-section{    
margin-bottom: 300px;
min-height: 820px;
padding-top: 20px;

}
#page-wrapper{min-height: auto !important}
.main-width{width:50%;}
.flex{display: flex;}
.profile_info  {margin-left:15px;margin-right:15px;}
.editprofilemain{margin-left:15px;margin-right:15px;}

.sidebar .nav>li>a {
padding-left: 30px;
color: #ffffff;
float: left;
width: 100%;
height: 40px;
}
.sidebar-menu .icon {
font-size: 22px;
float: left;
padding-right: 10px;

}
.sidebar .nav-second-level li a{padding-left:61px !important;}
.sidebar-nav .active .icon{background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);

    background-clip: border-box;

float: left;

-webkit-background-clip: text;

-webkit-text-fill-color: transparent;}
.sidebar .sidebar-nav.navbar-collapse{padding:0;}
@media(min-width:1135px) and (max-width:1500px){.main-width{width:60%;}}
@media(min-width:1060px) and (max-width:1136px){.main-width{width:75%;}}
@media(min-width:950px) and (max-width:1059px){.main-width{width:85%;}}
@media(min-width:300px) and (max-width:949px){.flex{display: block;float: left;}.main-width{width:100%;}}
.main-top{    margin-bottom: 0;
margin-left: 290px;
border: none;
min-height: 50px;
border-radius: 0;}
.whitebg{background-color: #ffffff;}
.editprofile-width{width:160px;}
.page-title{color: #666666;font-size: 18px;}
.header-title{padding-bottom: 15px;padding-top:20px;}
select{
    -webkit-appearance: none;
}
@media(min-width:300px) and (max-width:767px){.main-top{margin-left:0 !important;}
    .manage_exhibitors_box .change-submission .select_type_box{width:100% !important;}
   .manage_exhibitors_box .select_type_box{width: 50% !important;}
   .responsive-padding.col-xs-12, .responsive-padding.col-xs-3{padding:0;}
   .responsive-lpn{padding-left:0;}
   .main-section{ min-height: 1350px;}
   .badge_limit_main{width:100%;}
   .badge_limit_main .col-lg-3{margin-top:15px;}
}
@media(min-width:300px) and (max-width:443px){

  .badge_limit_main .col-lg-3{height:40px;}
}
}
.manage_exhibitors_box .change-submission .select_type_box{width:100%; margin-top:15px;}
.selectmain:after{
    content: "\e1a2";
    font-family: "hindavi" !important;
    float: right;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #666666;
    position: absolute;
    right: 20px;
    top: 8px;
   }
   
   .open>.dropdown-menu {right:0;left:auto;}
   .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover
   {background-color: transparent;}
}
   @media(min-width:792px) and (max-width:991px){
.main-top{margin-left:0;}
.logo-title{padding-left:15px;padding-right:15px;}
.event-title{padding-left:20px;}
.event-title{font-size: 17px;}
.logo-title img{width:120px;}
   }
    @media(min-width:768px) and (max-width:791px){
.fa-envelope, .fa-bell{font-size: 18px !important;}
.navbar-nav .fa-user{font-size: 14px;height:20px;width:20px;}
.main-top{margin-left:0;}
.main-top{margin-left:0;}
.logo-title{padding-left:15px;padding-right:15px;}
.event-title{padding-left:20px;}
.event-title{font-size: 17px;}
.logo-title img{width:120px;}
.nav>li>a{    padding: 10px 12px;}
    }
     @media(min-width:768px) and (max-width:899px) {

    .badge_limit_main{    width: 460px;}
    .add-user.add-new-badge-limit {
    font-size: 12px;
}
     }

  @media(min-width:300px) and (max-width:768px){
    .navbar-custom-menu .nav>li{ display: inline-block;}
    .event-title{border-left:none;padding-left:15px;}
    .logo-title{padding-left:15px;}
    .sidebar{width:100%;padding-top:0;}

}
  @media(min-width:300px) and (max-width:690px){
     .optionsmain{float: right}
     .navbar-custom-menu{width: 100%;
    text-align: right;
    padding-right: 15px;}
    }
  .add-user{  background: linear-gradient(to right, #cda274  0%, #cda274  100%);
    border-radius: 0;
    color: #ffffff;
    font-size: 15px;
    padding: 4px 20px;
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);}
 .add-user:focus, .add-user:hover{color:#ffffff;}
  .add-user  span{color:#ffffff; font-size: 20px;padding-right:15px;     vertical-align: middle;}
  .add-user:hover{color:#ffffff;}
  .section-spacing{padding-top:15px;padding-bottom:15px;}
  #example_length{display: none !important;}
  .label-active{background-color: #57b60a;}
  .label-suspend{background-color: #e93b0c;}
   .label-addtocart{background-color: #ff9703;}
  .sorting_1{background-color: transparent !important;}
  .mian-list .dropdown, .dropdown-menu{width:230px;}

  label input[type="checkbox"] ~ i.fa.fa-square-o{
        background: #f2f4f5;
    margin-right: 10px;
    height: 21px;
    border-radius: 5px;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color #3b4056;    display: inline;margin-right: 10px;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #3d3d3d;
}
.fa-square-o:before {
       margin-top: -3px;
    float: left;
    color: #cdcdcd;
}
.fa-check-square-o:before{    margin-top: -3px;
    width: 22px;float: left;}
div[data-toggle="buttons"] label.active{
    color: #3d3d3d;
}
.datesection{padding-right:8px;}
p{margin-bottom: 0;}
div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 0px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: normal;
vertical-align: top;
cursor: pointer;
background-color: none;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #3d3d3d;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
width: 100%;
}
.np{padding-left: 0;padding-right: 0;}
div[data-toggle="buttons"] label:hover {
color: #3d3d3d;
outline: 0 !important;
}
.panel-section-spacing{padding-top:15px;}
.note{margin-top:15px;}
.checkbox-main .btn-group{float: left;width:100%;}
 :focus, :active, :hover, :focus-within{outline: 0 !important;}
div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
}
.common_table thead>tr>th {
    vertical-align: middle;
    border-bottom: 2px solid #ddd;
    background-color: #666666 !important;
    color: #fff;
    border-right: 1px solid #fff;
    font-size: 16px;
}
.alllabels .label {
    width: 100px;
    float: left;
    padding: 6px 7px !important;
    font-size: 14px;
}
.paginate_button.previous:before {
    content: "\e1a2";
    font-family: "hindavi" !important;
        padding: 5px;
    left: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    font-size: 20px;
    
    color: #666;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.paginate_button.next:after {
    content: "\43";
    font-family: "hindavi" !important;
        padding: 5px;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    font-size: 20px;
    
    color: #666;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.dataTables_length label:after {
        content: "\e1a2";
    font-family: "hindavi" !important;
    float: right;
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #666666;
    margin-right: 6px;
    margin-top: -28px;
    right: 20px;
    top: 8px;
    font-size: 20px;
}
.paginate_button.paginate_button_middle.previous{

}
.paginate_button.paginate_button_middle.next{
    margin-left: 30px;
}
.paginate_button.paginate_button_middle.previous, .paginate_button.paginate_button_middle.next{
    display: inherit !important;
    position: relative;
    cursor: pointer;
}
.paginate_button.paginate_button_middle.previous a, .paginate_button.paginate_button_middle.next a{
    border:0;
    }
.paginate_button.paginate_button_middle.previous:before{
content: "\e1a2";
    font-family: "hindavi" !important;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    font-size: 20px;
    height: 31px;
    width: 31px;
    color: #666;
    border: 1px solid #ccc;
    padding: 0;
     border-radius: 4px;


    }
.paginate_button.paginate_button_middle.next:after{
           content: "\43";
    font-family: "hindavi" !important;
     position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    font-size: 20px;
    height: 31px;
    width: 31px;
    color: #666;
    border: 1px solid #ccc;
padding: 0;
     border-radius: 4px;
    }
.paginate_button.paginate_button_middle{
    display: none !important;
}
.next_prev_ele{

   
}
.out_of_element{
    color: #666666;
    font-weight: normal;
    padding: 26px 20px 0 13px;
  
}
.show_record_box{
       padding: 29px 8px 0 0;
}
table.dataTable thead .selectmainth.sorting_asc:after{

  display: none;
}
.form-horizontal .control-label{text-align: left;}
.selectmainth{}
.paging_simple_numbers, 
.paging_simple_numbers .pagination, 
.out_of_element .dataTables_info,
.show_record_box .dataTables_length{
    width: 100%;
}
.show_record_box, .out_of_element, .next_prev_ele{
    float: right;
}
.inner_paginations{
        padding-right: 20px;
            padding-bottom: 100px;
}
.modal-header {
    padding: 15px;
    border-bottom: 1px solid transparent;
    background: linear-gradient(to right, #cda274 0%, #cda274 100%);
    color: #ffffff;
}
.devider-line{border-top:1px solid #cccccc;    margin-top: 7px;}
.form-group .control-label{font-weight: bold; font-family: proxima-novabold;}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline{margin-left:0;}
.assigncheckbox .checkbox-inline{width:150px;}
.multiselect-container{position:absolute;list-style-type:none;margin:0;padding:0}.multiselect-container .input-group{margin:5px}.multiselect-container>li{padding:0}.multiselect-container>li>a.multiselect-all label{font-weight:700}.multiselect-container>li.multiselect-group label{margin:0;padding:3px 10px 3px 7px;height:100%;font-weight:700}.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}.multiselect-container>li>a{padding:0}.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}.multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{margin:0}.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}
.chosen-container{width:100% !important;}
.mian-list i{float: left;padding-right: 10px; padding-top:2px;}
.manage_user_table table .mian-list .dropdown .dropdown-menu{left:;}
select.input-sm{line-height: 20px;}
.dataTables_paginate.paging_simple_numbers{width:auto !important;}
.btn input{position: relative;height:40px;width:40px;}
.dataTables_length label{ width: 200px;}
.dataTables_length label select{ width: 79% !important;}
table.dataTable thead th, table.dataTable thead td{ padding: 8px 10px !important;}
.dataTables_wrapper .dataTables_paginate .paginate_button{padding: 10px 5px !important;}
.dataTables_wrapper .dataTables_info{clear: none !important;}
.dataTables_info{padding-left:30px;padding-right:30px;}
.dataTables_paginate span{display: none !important;}
.modal-body form{padding: 15px;}
.modal-header h4{padding-left:15px;padding-right:15px;}
.close{opacity: 1;text-shadow:none;}
.select_type_box b:before {
    content: "\e1a3";
    font-family: "hindavi" !important;
    font-size: 20px;
    color: #717171;
    padding-top: 5px;
    float: right;
}
.addCF, .icon-minus{text-decoration: none;
    border-radius: 50%;
    background-color: #353535;
    color: #d1da49;
    height: 20px;
    width: 20px;
    float: left;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-right:10px;
}
table#demo tr {
    background-color: transparent;
}
.mian-list .dropdown-menu>li>a span{font-size: 14px;}
.mian-list .dropdown-menu>li>a{padding: 0;}
.addCF:hover, .icon-minus:hover, .addCF:focus, .icon-minus:focus{text-decoration: none;  color: #d1da49;}
.addCF .icon{   
     padding-top: 2px;
    float: left;
    padding-left: 2px;}
.selectcheckbox .btn-group, .selectcheckbox .multiselect-container, .selectcheckbox button{width:100%;}
.modal-content .add-user{padding: 8px 20px;}
.modal-content .add-user.add{padding-left:0;padding-right:0;width:100%;}
.show{display: block ;}
.label-submitted{background-color:#28a6f5;}
.implist .file-upload .file-select{overflow: inherit;}
.implist .file-upload .file-select .file-select-button{width:100%;}
.implist .file-select-name {line-height: 20px;}
.download-sample a {color:#0e7635; text-decoration: none;}
.download-sample i {
    font-size: 35px;
    vertical-align: middle;
    padding-right: 15px;
}
.autolabels .label{    
    float: left;
    min-width:100px;
    padding: 6px 7px !important;
    font-size: 14px;
}
.advance_search_option .advance_search{
       margin:0;
       line-height: 34px;
 }
 .gomain .add-user{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}
 @media(min-width:900px) {

    .badge_limit_main{    width: 556px;}
     }
@media(min-width: 993px){
  .main-change-submission{width: 300px;}
}
@media(min-width: 768px) and (max-width: 992px) {
       .manage_exhibitors_box .select_type_box {
    width: 50% !important;
}

.main-change-submission{width:100%;}
.responsive-padding.col-xs-3{padding:0;}
.manage_exhibitors_box .change-submission .select_type_box{width:100% !important; margin-top:15px;}
}
.manage_exhibitors_box .change-submission .select_type_box{width:100%; margin-top:15px;}
 .download-settings a{font-size: 23px;
    padding: 15px;
    cursor: pointer;}
.modal-footer{border-top:0;}
.messagefail{color:#f33a16;text-align: center;font-size: 20px;}
.messagesuccess{color:#57b60a; text-align: center;font-size: 20px;}
.messagesuccess i, .messagefail i{font-size: 40px;}
.change-submission .select_type_box{padding-left: 0;}
.product-image img{width:29px;height: 29px;}
.advance_search i{font-size: 30px;     vertical-align: middle;}
.advance_search a{text-decoration: none;}
a:focus{text-decoration: none;}
.gomain{padding-left: 0 !important;padding-right: 0 !important;}
.opencategories, .removecategories{
  background: #2d2c2c !important;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    float: left;
    text-align: center;
    line-height: 20px;
    color: #cad838;
    margin-right: 10px;}
    .opencategories i, .removecategories i{font-size: 10px;}
.opencategories:hover, .removecategories:hover{color: #ffffff}
.badge_limit .form-group{float: left;width:100%;}
.equalto{line-height: 34px;}
.save{color:#cad838; background-color: #969595; width:100%;}
.add-new-badge-limit{width:100%;}
.new{color: #eb3409; padding-left: 15px;}
.flot-base,.flot-overlay{width:200px!important;height:185px !important;left:40px !important;margin-top:20px;}
.main-chart{width:300px; margin-right:30px;}
.flot-chart{height:260px;}
.tabs-outer .nav-tabs{background: #666666;
    padding: 15px 15px 0 15px;}
.tabs-outer ul a{color:#ffffff; font-size: 15px;}
.tabs-outer ul a:hover{color:#ffffff; border:none;}
.tab-content{padding-top:40px;}
.shadow{box-shadow: 0px 0px 9px 1px #bbb;}
.report-icon{border-radius: 50%; background-color: #ccdb43; height:48px;width:48px;float: left;}
.report-icon i{    text-align: center;
    font-size: 34px;
    color: #ffffff;
    margin-top: 8px;
    padding-left: 7px;
    float: left;}
    .big_number{font-size: 25px;}
.co-exhibitor{    
  margin-top: 57px;
    float: left;
    width: 100%;}
.mian-reports-section .panel-body{    padding: 30px 0 30px 30px;}
.mian-reports-section{height: 315px;}
@media(min-width: 1346px) and (max-width: 1414px) {
  .main-chart{width:277px !important;}
  .flot-base, .flot-overlay {
    left: 21px !important;

}
}
@media(min-width: 994px) and (max-width: 1345px) {
  .main-chart{width:227px !important;}
  .flot-base, .flot-overlay {
    left: 0px !important;

}
.co-exhibitor{margin-top: 38px;}
}
@media(min-width: 300px) and (max-width: 993px) {
.manage-reports-outer{margin-bottom: 350px}
  .main-chart{width:100% !important;}
  .mian-reports-section{height: auto;}
  .flot-base, .flot-overlay {
    left: 10px !important;

}
.co-exhibitor{margin-top:0px;}
}
.date .form-control[readonly]{background-color: transparent !important;    border-right: 0;}
.date .input-group-addon{border-left-color: transparent !important;background-color: transparent !important;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{border-top:0;}
#logs .manage_exhibitors_box .choose_stand_no.select_type_box{margin-top:0;}
.download-files i{padding-right: 10px;font-size: 25px; vertical-align: middle;}
.nav-second-level{float: left;width:100%;}
.spacing-standtype{padding-right:25px;     padding-left: 10px;}
.cart-statusmain input{vertical-align: middle;}
.cartstaus-search .select_type_box:first-child{padding-left:0;}
.cart-statusmain.popupcheckbox input::before{margin-left: 0px; }
.send-email-icon{    font-size: 20px;
    padding-top: 5px;}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate{
  float: none !important;display: inline-block;}
  @media (min-width: 830px){.invoice .modal-dialog{    width: 835px}
}
@media(min-width:300px) and (max-width:829px){
  .invoice .modal-dialog{    width: 100%}
  .invoice .letterpad_section{width:100%;}
}
.invoice .modal-content{background-color: #ffffff;float: left;}
.invoice .letterpad_top_right{margin-top: 10px;}
.address-invoice img{    margin-bottom: 28px;}
.invoice .modal-header {background-color: #006499; color: #ffffff;}
.invoice .modal-header {background-color: #006499; color: #ffffff;}
.invoice .letterpad_section{border:none !important;}
.invoice .panel-body{padding:15px 0;}
.invoice .close{color: #ffffff; opacity: 1;}
.your-cart-main th {
    color: #006498;
    background-color: #ecf1e3;
}

.field-icon {
float: right;
margin-right: 5px;
margin-top: -29px;
position: relative;
z-index: 2;
color: #b3b5b5;
font-size: 22px !important;
}




#loadingAjax
{ 
    /*left: 47%;
    top: 20%;
    width: 100%; 
    position: fixed;
    z-index: 5000;
    width: 80px;
    z-index:9999999999999; */
    margin:0px 0px 0px 0px;
    opacity:0.8;
    position:fixed!important;
    height: 100%;
    z-index:999999999999999;
    padding-top:25%;
    padding-left:47%;
    width:100%;
    clear:none;
    background:url(../images/transbg.png);
    background-color:#666666;
    border:1px solid #000000;
}
.dropdown-menu .icon-eye-1{padding-top: 2px;}

#PopuploadingAjax
{ 
    /*left: 47%;
    top: 20%;
    width: 100%; 
    position: fixed;
    z-index: 5000;
    width: 80px;
    z-index:9999999999999; */
    margin:0px 0px 0px 0px;
    opacity:0.8;
    position:fixed!important;
    height: 100%;
    z-index:999999999999999;
    padding-top:25%;
    padding-left:47%;
    width:100%;
    clear:none;
    border:1px solid #000000;
}
/*IE will need an 'adjustment'*/
html #loadingAjax
{
     position: absolute;
	 top:1px;
     height: expression(document.body.scrollHeight &gt; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

html #PopuploadingAjax
{
     position: absolute;
	 top:1px;
     height: expression(document.body.scrollHeight &gt; document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}


.spinner {
 /* margin: 100px auto;*/
  width: 40px;
  height: 40px;
  position: relative;
}

.container1 > div, .container2 > div, .container3 > div {
  width: 10px;
  height: 10px;
background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);

  border-radius: 100%;
  position: absolute;
  -webkit-animation: bouncedelay 1.2s infinite ease-in-out;
  animation: bouncedelay 1.2s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.spinner .spinner-container {
  position: absolute;
  width: 100%;
  height: 100%;
}

.container2 {
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.container3 {
  -webkit-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}

.circle1 { top: 0; left: 0; }
.circle2 { top: 0; right: 0; }
.circle3 { right: 0; bottom: 0; }
.circle4 { left: 0; bottom: 0; }

.container2 .circle1 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.container3 .circle1 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.container1 .circle2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.container2 .circle2 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

.container3 .circle2 {
  -webkit-animation-delay: -0.7s;
  animation-delay: -0.7s;
}

.container1 .circle3 {
  -webkit-animation-delay: -0.6s;
  animation-delay: -0.6s;
}

.container2 .circle3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.container3 .circle3 {
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}

.container1 .circle4 {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}

.container2 .circle4 {
  -webkit-animation-delay: -0.2s;
  animation-delay: -0.2s;
}

.container3 .circle4 {
  -webkit-animation-delay: -0.1s;
  animation-delay: -0.1s;
}

@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}

@keyframes bouncedelay {
  0%, 80%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

.exptext {
    color: #F00;
    font-weight: bold;
    line-height: 40px;
    font-size: 16px;
}
.navbar-default .navbar-nav>li>a{color:#ffffff;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#ffffff;}
.login-submit .btn-danger{    background: linear-gradient(to right, #cda274 0%, #cda274 100%);
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg); border: 0;}
.change-password .color-red{    background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);
    
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}
  .common_table .dropdown ul li a:hover span,   .common_table .dropdown ul li a:hover i{background: linear-gradient(to right, #ff6a2d 0%, #feab04 100%);

    background-clip: border-box;

background-clip: text;

float: left;

-webkit-background-clip: text;

-webkit-text-fill-color: transparent;}
.manage_user_outer{margin-bottom: 200px;}
.topseven{padding-top:7px;}
body{padding-right: 0 !important;}

.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover{cursor: not-allowed !important;}

.pending_one {
    padding-right: 10px;
    display: inline-block;
}
.sold_out {
    background-color: #3d9ce8;
    height: 10px;
    width: 10px;
    margin-top: 5px;
    margin-right: 5px;
}
.confirm {
    background-color: #068406 !important;
    height: 10px;
    width: 10px;
    margin-top: 5px;
    margin-right: 5px;
}
.available {
    background-color: rgb(248, 144, 29) !important;
    height: 10px;
    width: 10px;
    margin-top: 5px;
    margin-right: 5px;
}

	.minus,.plus{cursor:pointer; }
		
	.minus, .plus{
	width: 100%;
    height: 35px;
    background: #97cb4c;
    border-radius: 4px;
    margin-bottom: 0;
    font-size: 30px;
    color: #ffffff;
    line-height: 33px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-top: 8px;
		}
.number input{
	border-radius:4px;
    display: inline-block;
    vertical-align: middle;
	margin-top: 9px;
		}
.tableFixHead          { overflow: auto; height: 500px;  }
.tableFixHead thead th { position: sticky; top: 0; z-index: 1; }
.tableFixHead tbody th { position: sticky; left: 0; }

/* Just common table stuff. Really. */
.tableFixHead  table  { border-collapse: separate; width: 100%; }
.tableFixHead  th, .tableFixHead  td { padding: 8px 16px; vertical-align:top; border-left: 1px solid #3b4056 !important;
border-bottom-color: transparent;
border-right: 0 !important;
border-bottom: 0 !important;
border-top: 1px solid #3b4056 !important; }
.tableFixHead  th     { background:#eee; }
#Collapse-menu,#Collapse-menu-toggle{
	position: absolute;
    top: 7px;
    right: -27px;}